
CoCoA-5 - Bug #394

problem with ContentFreeFactor (and missing manual entry)

24 Jul 2013 18:02 - Anna Maria Bigatti

Status: Rejected Start date: 24 Jul 2013

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Manual/documentation Estimated time: 0.50 hour

Target version: CoCoA-5.0.9 Spent time: 0.60 hour

Description

the problem probably is at cocoalib level

2014-04 probably there was no problem, anyway it works fine now and has manual entry

History

#1 - 06 Mar 2014 20:38 - John Abbott

Can I have some details???

#2 - 07 Mar 2014 12:49 - Anna Maria Bigatti

- Category set to Manual/documentation

- Status changed from New to Feedback

- Assignee set to John Abbott

- Target version set to CoCoA-5.0.9

- % Done changed from 0 to 90

I can't remember.  Now I cannot reproduce what problem I managed to invent when there was no manual ;-)

Maybe it was a cvs mismatch and my cocoa had crashed (making me unable to be more precise in a rush).

Closing?

#3 - 18 Mar 2014 15:10 - John Abbott

- Status changed from Feedback to Rejected

Since Anna cannot recall what the problem was, and some simple ad hoc tests encountered no problems, I shall to "reject" this issue (to see what

happens).

#4 - 02 Apr 2014 18:30 - Anna Maria Bigatti

- Estimated time set to 0.50 h

#5 - 03 Apr 2014 20:10 - Anna Maria Bigatti

- % Done changed from 90 to 100
